package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 日志级别
 */
public enum LogsLevel {
    High("高"),
    Middle("中"),
    Low("低"),
    ;

    @Getter
    private String remark;

    LogsLevel(String remark) {
        this.remark = remark;
    }
}
